.modal {
}

.modal__backdrop {
    background-color: rgb(0, 0, 0);
    display: block;
    height: 100%;
    position: fixed;
    opacity: 0.64;
    overflow: hidden scroll;
    top: 0px;
    left: 0px;
    width: 100%;
    zoom: 1;
    z-index: 1005;
}

.modal__main {
    overflow: hidden scroll;
    height: 100%;
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1006;
    pointer-events: none;
}

.modal__container {
    -webkit-box-pack: center;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    top: 0px;
    left: 0px;
    width: 100%;
    min-height: 100%;
}

.modal__content {
    background-color: rgb(255, 255, 255);
    border-radius: 3px;
    display: inline-block;
    text-align: left;
    position: relative;
    overflow: hidden;
    max-width: 768px;
    width: 100%;
    pointer-events: all;
}

.modal__content-body {
    background-color: rgb(244, 245, 247);
    color: rgb(49, 49, 49);
    padding: 12px 24px;
}

.modal__content-title {
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    font-size: 20px;
    font-weight: 600;
    height: 33px;
    margin: 0;
}

.modal__content-from-list {
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    font-size: 14px;
}
.modal__content-from-list .eye-icon {
    font-size: 16px !important;
    margin: 0 !important;
    margin-left: 4px !important;
}
.modal__content-from-list-desc {
    display: flex;
}

.modal__content-top {
    margin-bottom: 20px;
}
.modal__content-bottom {
    margin-bottom: 20px;
    display: flex;
}

.modal__content-bottom__left {
    -webkit-box-flex: 1;
    flex-grow: 1;
}

.modal__content-bottom__left-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 5px;
}

.modal__content-bottom__right {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    display: flex;
    flex-direction: column;
    min-width: 190px;
    padding-left: 20px;
}

.modal__content-bottom__right-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 5px;
}

.modal__content-from-list-title {
    text-decoration: underline;
    margin-left: 3px;
}

.close-modal-btn {
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    transform: rotate(45deg);
    top: 0px;
    right: 0px;
    height: 32px;
    margin: 4px;
    padding: 4px;
    width: 32px;
    box-sizing: border-box;
}

.close-modal-btn:hover {
    background-color: rgba(9, 30, 66, 0.08);
}

.close-modal-btn:before {
    content: '';
    background-color: rgb(145, 145, 145);
    height: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: background 85ms ease-in 0s;
    width: 2px;
}

.close-modal-btn:after {
    content: '';
    background-color: rgb(145, 145, 145);
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: background 85ms ease-in 0s;
    width: 15px;
}

.close-modal-btn:hover:after,
.close-modal-btn:hover:before {
    background-color: rgb(49, 49, 49);
}

.modal__content-follow-btn {
    -webkit-box-align: center !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    margin: 4px 0px !important;
    padding-left: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    height: 32px !important;
    background-color: rgba(9, 30, 66, 0.04) !important;
    color: rgb(49, 49, 49) !important;
    align-items: center !important;
    display: flex !important;
    padding-right: 4px !important;
    position: relative !important;
    text-align: left !important;
}
.modal__content-follow-btn:hover {
    background-color: rgba(9, 30, 66, 0.08) !important;
    color: rgb(0, 0, 0) !important;
}

.modal__content-followed-container {
    -webkit-box-pack: center;
    -webkit-box-align: center;
    background-color: rgb(97, 189, 79);
    height: 24px;
    width: 24px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
}

.modal__content-followed-ico {
    -webkit-box-align: center !important;
    align-items: center !important;
    display: flex !important;
}

.modal__content-followed-ico:before {
    content: '' !important;
    font-family: trellicons !important;
    color: rgb(255, 255, 255) !important;
    font-size: 18px !important;
}

.modal__content-follow-btn .eye-icon {
    -webkit-box-align: center !important;
    align-items: center !important;
    display: flex !important;
    font-size: 16px !important;
    margin-right: 2px !important;
    margin-left: unset !important;
    margin-bottom: unset !important;
}

.modal__content-delete-ico {
    -webkit-box-align: center !important;
    align-items: center !important;
    display: flex !important;
    font-size: 16px !important;
    margin-right: 2px !important;
}

.modal__content-delete-ico:before {
    content: '' !important;
    color: rgb(145, 145, 145) !important;
    font-family: trellicons !important;
}
